.form-content{
    width: 750px;
}

form{
    width: auto;
}

.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}

@media (max-width: 767px) {

    .title2,
    .title{
        font-size: 6vw;
        bottom: initial;
        top: 60px;;
    }

    .tagline{
        width: 100%;
        text-align: center;
        left: 0;
        font-size: 14px;
    }

    #ul-nav{
        padding: 0;
        margin: 0;
    }

    nav{
        right: 15px;
        top:52.5%;
    }

    #book{
        font-size: 20px;
        display: block;
        right: initial;
        text-align: center;
        margin: 0 auto;
        left: 50%;
        transform: translateX(-50%);
        min-width: 80%;
    }

    .nav{
        line-height: 1.49832015;
        margin-bottom: 11px;
        font-size: 14px;
    }

    .text{
        left: 50%;
        text-align: center;
        transform: translateX(-50%);
        font-size: 10px;
        display: none;
    }

    .text .logo{
        margin: 0 auto;
        margin-bottom: 3px;
    }

    #next{
        font-size: 30px;
        padding: 0 10px;
    }

    #next span{
        position: relative;
        right: 4.5px;
    }

    #cloud{
        background-size: contain;
        height: 30px;
        bottom: 62.5%;
    }

    section.bg{
        background-size: contain;
        background-color: #000;
    }

    .open .form-content{
        display: block;
        width: 100%;
    }

    .form-title{
        font-size: 28px;
    }

    form{
        width: 100%;
    }

    input, select, .selectbox-content{
        width: 95% !important;
        font-size: 20px;
        padding: 0 10px;
        margin: 0 auto !important;
        float: none !important;
        margin-bottom: 15px !important;
        padding-bottom: 5px;
        border-radius: 0;
    }

    #submit2{
        font-size: 20px;
    }

    #thanku{
        font-size: 20px;
    }

    #loader2{
        font-size: 20px;
    }

    #lightSide,
    #lightFront,
    #lightBack{
        display: none;
    }

    #flash,
    #lamp{
        background-size: contain;
    }

    .baloon{
        display: block;
        max-width: 100%;
        height: auto;
    }

    #s-5.position > img:nth-child(1){
        left: 21% !important;
        bottom: 58% !important;
        width: 2.5% !important;
    }

    #s-5.position > img:nth-child(2){
        left: 21% !important;
        bottom: 58% !important;
        width: 5% !important;
    }

    #s-5.position > img:nth-child(3){
        left: 21% !important;
        bottom: 58% !important;
        width: 5% !important;
    }
    #s-9.position #dog{
        left: initial !important;
        right:10% !important;
        bottom: 40% !important;
        width: 10% !important;
    }

    #form.open{
        height: auto !important;
    }

    .address{
        margin-top: 65px;
        margin-bottom: 0 !important;
    }
}